.main_sousmenu {
  position: relative;
  font-size: 14px;
  text-transform: uppercase;
  padding: 4px 18px 4px 18px;
  height: 100%;
}
.main_sousmenu.actif {
  background-color: #fff;
  cursor:pointer;
}

/* .main_sousmenu:hover {
  background-color: #f0f0f0;
  cursor:pointer;
} */

.sousmenu_titre {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  line-height: 2;
}
.sousmenu_titre2 {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 12px;
  line-height: 3;
}

.sousmenu {
  font-weight: normal;
  font-size: 12px;
  line-height: 1.8;
}
.sousmenuchk {
  font-weight: normal;
  font-size: 12px;
  line-height: 1.8;
  background-image:url('../img/casefiltreoff.png');
  background-position: left center;
  background-repeat: no-repeat;
  padding-left:30px;
}
.sousmenuchk.actif {
  background-image:url('../img/casefiltreon.png');
}
.sousmenuradio {
  font-weight: normal;
  font-size: 12px;
  line-height: 1.8;
}

.main_sousmenucompte {
  position: relative;
  font-size: 14px;
  padding: 4px 18px 4px 18px;
  height: 100%;
}
.main_sousmenucompte.actif {
  background-color: #fff;
  color:#000;
  cursor:pointer;
}
.sousmenucompte {
  font-weight: normal;
  font-size: 16px;
  color:#000;
  line-height: 1.8;
  padding:0 4px 0 4px;
}
.sousmenucompte:hover {
  font-weight: normal;
  font-size: 16px;
  color:#fff;
  line-height: 1.8;
  background-color: #AFBFBE;
}
.menutrait
{
  background-image:url('../img/traitblanc.png');
  background-position:left top;
  background-repeat:no-repeat;
  display:inline-block;
  width:22px;
  height:18px;
  cursor:pointer;
}
